loading...

re: Why Codewars is the best way to learn a new programming language! VIEW POST

FULL DISCUSSION
 

Sadly it doesnt support recent versions of swift :(

 

If you want a more recent version of Swift on Codewars then you can always open an issue at github.com/Codewars/codewars-runne... 😄 Mind you, someone has recently requested for Swift 5.0 in github.com/Codewars/codewars-runne... so you may simply want to upvote that existing issue instead.

 

They support version 3.1 and 4.0 of Swift, if you're new to the language I'm sure a lot of the key concepts will be the same!

code of conduct - report abuse